[TransportSet]
DownDir=D:\Downloads\
DownTaskNum=5
UpTaskNum=2
MaxUpSpeed=0
MaxDownSpeed=0
MaxDiskCacheSize=32
AutoStartDownTask=0
FastCalcHash=1
EnableUPNP=1
DownDirOption=0
[NormalSet]
AutoStopSrv=0
WatchClipbord=1
AddIERightMenu=1
RIP=112.90.217.19
RPort=5100
DefaultPort=6661
UIDefaultPort=6767
Debug=0
LiveUpdateType=1
CheckFile=1
WindowStatus=0
MultiIPBind=0
MinType=1
CloseType=0
ShowFlowWind=1
[ConfirmSet]
ExitDownloading=1
ShowBallWhenFinish=1
PlaySoundWhenFinish=1
[AppConfig]
MiniTip=0
